<?xml version="1.0" encoding="utf-8"?>
<xmcda:XMCDA xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
<criteria>
		
	<criterion name="pickUp" id="g3" >
		<active>false</active>
	</criterion>
	<criterion name="notes" id="g4">
		<scale>
			<qualitative>
				<rankedLabel>
					<label>excellent</label>
					<rank>5</rank>
				</rankedLabel>
				<rankedLabel>
					<label>assez bien</label>
					<rank>2</rank>
				</rankedLabel>
				<rankedLabel>
					<label>mauvais</label>
					<rank>0</rank>
				</rankedLabel>
			</qualitative>
		</scale>
	</criterion>
	<criterion name="roadhld" id="g5"/>
	
	<criterion name="Qualite" id="g1">
			<scale>
				<qualitative>
					<rankedLabel>
						<label>bon</label>
						<rank>3</rank>
					</rankedLabel>
					<rankedLabel>
						<label>moyen</label>
						<rank>2</rank>
					</rankedLabel>
					<rankedLabel>
						<label>mauvais</label>
						<rank>1</rank>
					</rankedLabel>
				</qualitative>
			</scale>
		</criterion>
		<criterion name="VraiFaux" id="g2">
			<scale>
				<qualitative>
					<rankedLabel>
						<label>true</label>
						<rank>1</rank>
					</rankedLabel>
					<rankedLabel>
						<label>false</label>
						<rank>0</rank>
					</rankedLabel>
				</qualitative>
			</scale>
		</criterion>
		
</criteria>
</xmcda:XMCDA>
